.title-text-list {
	display: block;
	position: relative;
	margin: 1.2rem 0;
}

	.title-text-list .small-title {
		text-transform: uppercase;
		line-height: 0.14rem;
		display: block;
		position: relative;
	}

	.title-text-list .list-items {
		margin-top: 0.4rem;
		width: 100%;
		overflow: hidden;
	}

	.title-text-list .list-items .list-item {
			padding: 0.25rem 0 0.3rem 0;
			border-bottom: solid 0.01rem var(--grey);
			display: flex;
			justify-content: space-between;
			align-items: flex-start;
			gap: 0.4rem;
			width: 100%;
			position: relative;
		}

	.title-text-list .list-items .list-item:first-of-type {
				border-top: solid 0.01rem var(--grey);
			}

	.title-text-list .list-items .list-item .travel-dot-h {
				position: absolute;
				top: 0;
				left: 0;
				height: 0.02rem;
			}

	.title-text-list .list-items .list-item .number {
				padding-top: 0.33rem;
				line-height: 0.14rem;
				text-transform: uppercase;
			}

	.title-text-list .list-items .list-item .title-text-wrap {
				width: 7.56rem;
			}

	.title-text-list .list-items .list-item .title-text-wrap .text {
					margin-top: 0.05rem;
				}

	@media screen and (max-width: 768px) and (orientation: portrait) {.title-text-list {
		margin: 0.8rem 0
}

		.title-text-list .small-title {
			line-height: 0.12rem;
		}

		.title-text-list .list-items {
			margin-top: 0.3rem;
		}

			.title-text-list .list-items .list-item {
				padding: 0.32rem 0;
				flex-direction: column;
				gap: 0.2rem;
			}

				.title-text-list .list-items .list-item .travel-dot-h {
					display: none;
				}

				.title-text-list .list-items .list-item .number {
					padding-top: 0;
				}

				.title-text-list .list-items .list-item .title-text-wrap {
					width: 100%;
				}

					.title-text-list .list-items .list-item .title-text-wrap .text {
						margin-top: 0.16rem;
					}
	}